> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mileapp.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Team

> This API allows you to manage teams

## What is Team?

This API allows you to manage teams. It serves as a tool to effectively manage and restrict user task assignments within your organization.

**To see the details of team object, please follow [this link](/api-reference/objects/team-object)**

## Key Features

<CardGroup cols={2}>
  <Card title="Read team" icon="list" href="/api-reference/setting/team/read-team">
    GET /teams
  </Card>

  <Card title="Read team by ID" icon="list" href="/api-reference/setting/team/read-team-by-id">
    GET /team/{teamId}
  </Card>

  <Card title="Create team" icon="plus" href="/api-reference/setting/team/create-team">
    POST /team
  </Card>

  <Card title="Update team" icon="pen" href="/api-reference/setting/team/update-team">
    PUT /team/{teamId}/
  </Card>
</CardGroup>

## Related Resources

* [Team Object](/api-reference/objects/team-object) - Team data structure
